<div dir="ltr"><div dir="ltr"><br></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Mon, May 25, 2020 at 8:57 AM Ulrike Fischer <<a href="mailto:news3@nililand.de">news3@nililand.de</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">When I try to include a pdf 2.0 image in a pdf set to 2.0 I get a<br>
warning:<br>
<br>
PDF inclusion: found PDF version <br>
'2.0', but at most version '2.0'<br>
allowed<br>
<br><br></blockquote><div><br></div><div>seen, looks like a typo¬† in the source code of read_pdf_info.</div><div><br></div></div>-- <br><div dir="ltr" class="gmail_signature">luigi<br></div></div>